Subject: bug#13007: 24.3.50; emacs_backtrace.txt

From: Dmitry Antipov <[email-masked]>
Date: Thu, 29 Nov 2012 10:19:53 +0400

On 11/28/2012 09:59 PM, Eli Zaretskii wrote:

> Let me turn the table and ask why should we insist on this assertion?
> What do we gain by enforcing it?
>
> I know what we lose: the trunk is severely broken for 2 days, and
> counting.  3 people have independently bumped into this in 2 different
> situations.  If there's no significant gain in this, I say let's
> remove the assertion and move on.

OK for now. But I still thinks that we just ignore some unusual cases
which needs more investigations.

Dmitry